» Ubuntu » Paket

Error

two or more packages specified (thunderbird-dev hardy)